package com.bocloud.cmp.model.hmc.pcm;

public class ViosMemory {
    private Double utilizedMem;

    public Double getUtilizedMem() {
        return utilizedMem;
    }

    public void setUtilizedMem(Double utilizedMem) {
        this.utilizedMem = utilizedMem;
    }
}
